.List .List-right .m1 .list .n2 .li1 .li-l{
	width: 145px;
}
.List .List-right .m1 .list .n2 .li1 .li-l .v2{
	width: 125px;
}
.List .List-right .m1 .list .n2 .li1 .li-r{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	box-shadow: 0 0 0px;
	padding:3px;
	box-sizing: border-box;
	border: 2px solid #E45649;
}
.List .List-right .m1 .list .n2 .li1 .li-r .pic{
	width: 90px;
	height: 90px;
	border-radius: 50%;
}
.List .List-right .m1 .list .n1 .v1 .v1-l{
	width: 127px;
}
.List .List-right .m1 .list .n2 .renqi{
	height: 43px;
}
.List .List-right .m1 .list .n2 .renqi .li-l{
	width: 200px;
	height: 44px;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v1{
	height: 44px;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v1 .num{
	height: 44px;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v1 .num .b{
	height: 44px;
	line-height: 44px;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v1 .num span{
	height: 44px;
	line-height: 44px;
}

.List .List-right .m1 .list .n2 .renqi .li-l .v2{
	width: 180px;
	height: 44px;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v2 a{
	height: 44px;
	line-height: 44px;
	width: 180px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.List .List-right .m1 .list .n2 .renqi .li-l .v2 a:hover{
	color:#2784bd;
}
.List .List-right .m1 .list .n2 .renqi .li-r{
	width: 45px;
}
.List .List-right .m1 .list .n2 .showtou{
	height: 38px;
}
.List .List-right .m1 .list .n2 .li1 .li-l .v2 .author{
	color:#2784bd;
	font-weight: bold;
}
.List .List-right-2 .m2 .n1 .li .li-l{
	width: 155px;
	height: 100px;
	border-radius: 5px;
}
.List .List-right-2 .m2 .n1 .li .li-l .pic{
	width: 155px;
	height: 100px;
}
.List .List-right-2 .m2 .n1 .li{
	height: 100px;
}
.List .List-right-2 .m2 .n1 .li .li-c{
	height: auto;
	width: 715px;
}
.List .List-right-2 .m2 .n1 .li .li-r{
	height: 100px
}
.List .List-right-2 .m2 .n1 .li .li-r .button-box{
	height: 100px;
	margin:30px 0;
}
.List .List-right-2 .m2 .n1 .li .li-c .v3{
	margin:0;
	margin-top: 20px;
}
.List .List-right-2 .m2 .n1 .li .li-c .v1{
	padding-top:0px;
	line-height: 30px;
	height: 30px;
}
.List .List-right-2 .m2 .n1 .li .li-c .v1 span{
	line-height: 30px;
}
.List .List-right-2 .m2 .n1 .li .li-c .v1 a{
	line-height: 30px;
}
.List .List-right-2 .m2 .n1 .li .li-c .v2{
	line-height: 30px;
}
.page{
    padding:0px;
}